/* 768px-481px */
@media (max-width: 744px) {
  .container {
    padding-top: 0px;
  }
  /* --------------home page header---------- */
  header {
    width: 100%;
    position: relative;
  }

  .header-burger-menu {
    display: block;
  }
   .header-list {
    left: -100%;
   }


  /* ---------home page section1----------- */
  .section1 {
    height: 480px;
    padding-top: 32px;
  }

  .section1-text-and-icon {
    gap: 20px;
    padding-top: 0px;
  }

  /* ---------home page section2----------- */
  .home-page-section2 {
    height: 527px;
    padding: 48px;
  }
  .home-page-section2-all-image-title-button {
    padding-left: 160px;
  }

  .article-img-744 {
    display: none;
  }
  /* -------------catalog cards section1 --------------- */
  .catalog-section1-main-container {
    height: 2016px;
  }
   .catalog-section1 {
    padding: 144px 24px 64px 24px;
  }
  .catalog-section1-container {
   width: 100%;

  }
  .filter-sort-bar {
    padding: 0;
  }
  .catalog-img-744 {
    display: none;
  }
  .catalog-section2-article-image-and-title {
    width: 696px;
  }
  .catalog-cards-section1 {
   padding: 0px 24px;
  }
  .catalog-cards-prise-text {
    margin-bottom: 120px;
  }
  .catalog-section2-article-image-and-title {
    /* padding: 0px 20px; */
  }
  .catalog-img {
    display: none;
  }
  .section2-article-title-and-button {
    background-color: #2c4246;
  }
  /* ----------------catalog pages section1 */
  .pagination-container {
    padding-top: 44px;
 
  }

  /* -------------contact page --------------- */
  .contact-section-container {
    padding: 236px 24px 64px 24px;
  }

  .contact-page-container {
    width: 696px;
    height: 679px;
    flex-direction: column;
    row-gap: 48px;
  }

  .contact-header {
    font-size: 32px;
    line-height: 39px;
    padding-left: 42px;
  }

  .contact-form textarea {
    width: 664px;
  }

  .input-row input {
    width: 325px;
    justify-content: center;
  }

  .input-row {
    width: 664px;
    margin-top: 24px;
  }

  .send-message-btn {
    width: 664px;
  }

  .contact-social-media {
    padding-left: 218px;
    padding-bottom: 24px;
    gap: 42px;
  }

  .map-container {
    width: 664px;
    height: 180px;
  }

  /*---------------- footer ---------------*/
  footer {
    width: 744px;
    column-gap: 40px;
    position: relative;
  }
}
